@import url('https://fonts.googleapis.com/css2?family=Tinos:wght@700&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Tinos', sans-serif;
}


body {

    background-image: url(/assets/bg_field_black.jpg); background-attachment:fixed
}

.footer-details .thumbnail:hover img { transform:unset!important }
.footer-logos { display:none }
.developer-logo .d-flex > div:first-child { margin-right:auto }
.macro-primary-navigation .menu, .pre-head-section a[rel*="wiki"] { background:var(--bs-black)!important; color:#fff}

.sec-social-stream .social-widgets-wrap .social-embed-content { height:25.75rem}

.sec-top-stories .right-col .page-details .component-title { height:30px; line-height:30px; overflow:hidden }
.sec-top-stories .right-col .page-details .component-title:before { content:"Trending"; display:block }

.component-headlines.layout-stacked-carousel .carousel-caption .related-links a { color:var(--bs-white)!important}
.dropdown .dropdown-menu.megamenu .megamenu-list > li.nav-item > .nav-link > .d-flex > a.nav-link { color:var(--bs-white)}

header .menu .navbar-nav .stats-link a.nav-link { border:2px solid var(--bs-secondary); padding: .25rem 1rem!important }

.sec-countdown .component-countdown .specs-1 { padding:0.12rem 0 }
.sec-countdown .component-countdown .specs-1:before { content:"NEXT EVENT"; font-weight:700}
.sec-countdown .component-countdown .status { margin-right:0.5rem }
.sec-countdown .component-countdown .teams .sport { display:none }

.sec-media-section div[class*="content-recentnews"] .d-flex { justify-content:center!important }
.carousel-item:hover .carousel-caption-title a{text-decoration:none;}
.carousel-item .carousel-caption-title a:after{display:none;}
.carousel-item .carousel-caption-title a:hover{text-decoration:underline;}
.component-headlines.layout-stacked-carousel .carousel-caption .related-links a {color: var(--bs-white)!important;}
.sec-social-stream .social-widgets-wrap .social-embed-content{border:.25rem solid #dddd!important;}

.developer-logo .d-flex .disclaimer .d-flex div {margin-right: .5rem;}
@media only screen and (min-width: 992px) {

    .sec-top-stories .right-col .right-inner { overflow-y:hidden!important }

    header .macro-primary-navigation .navbar a.nav-link { text-align:center; font-size:0.875rem }

    .sec-countdown .component-countdown .details .details-2 .sport { top:0; font-size:1.5rem!important }
    header .macro-primary-navigation .social-icons a.nav-link { padding:0.75rem 0.25rem!important }
/*
    #site-footer .footer-details { flex:0 0 50% } */
    
    #site-footer .footer-details .text .fs-2 { font-size:1.125rem!important }
    #site-footer .footer-details .thumbnail img { max-height:60px }
 .affiliate-logos .component-banner ul.list-unstyled { gap:1rem!important }

.macro-secondary-navigation .navbar-brand { font-size:1.25rem }
}

@media only screen and (min-width: 992px) and (max-width:1199px) {

    header .social-icons { display:none!important }

}

@media only screen and (min-width: 1400px) {
    header .macro-primary-navigation .navbar a.nav-link { font-size:1rem }
.macro-secondary-navigation .navbar-brand { font-size:1.5rem }

}
@media screen and (max-width:1399px){
    .sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title{-webkit-line-clamp:2;}
	.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title a{font-size:1.1rem!important;}
}
@media screen and (max-width: 1199px) {
    header .component-navbar-split.layout-standard .navbar .navbar-brand-centered { min-width: 5rem }
    .sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title{-webkit-line-clamp:1;}
	.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title a{font-size:1.25rem!important;}
}
@media screen and (max-width:991px){
    .component-headlines.layout-stacked-carousel .carousel-caption .related-links a {color: var(--bs-primary)!important;text-shadow: none;}
}